Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | PROPERTY | CONSTR | METHOD | DETAIL: FIELD | PROPERTY | CONSTR | METHOD

## org.grails.plugins.web.rest.render
[Groovy] Class DefaultRendererRegistry.RendererCacheKey

    java.lang.Object
      org.grails.plugins.web.rest.render.DefaultRendererRegistry.RendererCacheKey

    @groovy.transform.Canonical
    class DefaultRendererRegistry.RendererCacheKey

Property Summary
`java.lang.Class` | `clazz`
`MimeType` | `mimeType`

Method Summary

Methods inherited from class java.lang.Object
java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Property Detail

### clazz

    java.lang.Class clazz

### mimeType

    MimeType mimeType

Groovy Documentation